/*------------------------------------------------------------------
[Master Stylesheet]

Project:	Academica
Version:	1.0
Assigned to:	Templines
Primary use:	Academica
-------------------------------------------------------------------*/

/* FONTS*/
@import url(https://ddfc10.claudeassets.com/20220518200340cs_/https://fonts.googleapis.com/css?family=Open+Sans:700,600,400,300|Montserrat:400,700|Lato:400,300,700,900,400italic);
@import url('https://a44b55.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/fonts/font-awesome/css/font-awesome.min.css');
@import url('https://662ad5.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/fonts/stroke/style.css');

/* PLUGIN CSS */

@import url('https://e18228.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/plugins/sliderpro/css/slider-pro.css');
@import url('https://d5acd5.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/plugins/bootstrap/css/bootstrap.css');
@import url('https://9ee58b.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/plugins/isotope/isotope.css');
@import url('https://5250ba.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/plugins/validation/validation-2.2.min.css');
@import url('https://405da5.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/plugins/owl-carousel/owl.carousel.css');
@import url('https://647b08.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/plugins/owl-carousel/owl.transitions.css');
@import url('https://840a16.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/plugins/owl-carousel/owl.theme.css');
@import url('https://457f74.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/plugins/prettyphoto/css/prettyPhoto.css');
@import url('https://add936.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/plugins/yamm/yamm.css');
@import url('https://d06775.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/plugins/datetimepicker/jquery.datetimepicker.css');
@import url('https://98d50d.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/plugins/animate/animate.css');
@import url('https://0c9b6d.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/plugins/jelect/main.css');


/* MAIN CSS */
@import url('https://c39a65.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/css/theme.css');
@import url('https://75c874.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/css/sidebar.css');
@import url('https://816e2a.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/css/blog.css');
@import url('https://7f9319.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/css/responsive.css');
@import url('https://a79f56.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/css/color.css');
@import url('https://e8d082.claudeassets.com/20220518200340cs_/https://www.studybuddyhelp.org/assets/css/debugging.css');

@media screen and (max-width: 480px) and (min-width: 320px) {
.panel-body {padding:0 16px 16px;}
.tab-content .panel-body {padding: 0px;}
.nav-tabs.bicky li {margin-bottom:10px; width:100%;}
.user-list-name {height:auto !important; max-height:50px !important}
.form-contact {margin-top: 8px;}
.user-dashboard-item {margin: 10px 0 10px;}
}
@media screen and (max-width: 767px) and (min-width: 481px) {
.panel-body {padding:0 16px 16px;}
.tab-content .panel-body {padding: 0px;}
.nav-tabs.bicky li {margin-bottom:10px; width:100%;}
.user-list-name {height:auto !important; max-height:50px !important}
.form-contact {margin-top: 8px;}
.user-dashboard-item {margin: 10px 0 10px;}
}
@media screen and (max-width: 1024px) and (min-width: 768px) {}
	.ui-timepicker-standard {z-index:9999 !important;}
/*
     FILE ARCHIVED ON 10:30:19 Mar 27, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:14:38 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.498
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.028
  esindex: 0.009
  cdx.remote: 123.431
  LoadShardBlock: 97.327 (3)
  PetaboxLoader3.datanode: 88.843 (4)
  PetaboxLoader3.resolve: 335.597 (2)
  load_resource: 362.815
*/